Bug 823550 - Gluster - Backend: Bricks status is always Down
Gluster - Backend: Bricks status is always Down
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Selvasundaram
Haim
gluster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 09:57 EDT by Daniel Paikov
Modified: 2014-12-29 12:30 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-21 09:57:30 EDT
Brick status is always Down even when volume status is Up, as seen in the Bricks sub-tab of the Volumes tab.
Comment 1 Selvasundaram 2012-05-24 08:31:32 EDT
Fix submitted.
http://gerrit.ovirt.org/#change,4756
Comment 2 Daniel Paikov 2012-06-10 09:07:00 EDT
Checked on 9xJun.

Note You need to log in before you can comment on or make changes to this bug.